RDLog Namespace Reference

## Functions

RDKIT_RDGENERAL_EXPORT std::ostream & | toStream (std::ostream &)
RDKIT_RDGENERAL_EXPORT void | InitLogs ()

## Function Documentation

## InitLogs()

RDKIT_RDGENERAL_EXPORT void RDLog::InitLogs | ( |  | ) |

## toStream()

RDKIT_RDGENERAL_EXPORT std::ostream& RDLog::toStream | ( | std::ostream & |  | ) |

Referenced by RDKit::EnumerateLibraryBase::Serialize().